Subject: (urth)

From: Tony A. West <gila at aax.mtci.ne.jp>
Date: Mon, 05 Apr 1999 13:52:22 +0000

Roy--- I really enjoyed your points.  However, I disagree with you a bit on what you considered to be the most glaringly obvious paradox (or at least it brought up more questions):

    And I'm not even going to mention the most glaring paradox. It takes
time for the white fountain to get to Urth's sun. It was on its way as far
back in time as Apu-Punchau. Therefore it had to have been in the heavens on
the day Sev was born. In fact, it was around for his whole life. Only it
wasn't. But it had to be. That's why I'm not going to mention it. <g>

--- this, in my estimation, can be attributed to the fact that the outcome of Sev's trial was yet to be determined... and in response to that we might ask how things like Apu-Punchau, the Claw, and the "legend" of the Conciliator were there (in Sev's past/coming of age) and the white fountain was not.  All of these things could have been locked in place (in the "absolute time" past / Sev's "relative" future) by nothing more than Severian simply getting on Tzadkiel's ship.  Once on, it seems to me that one is then privy to endless possibilities in time.  But the white fountain might, indeed, have been the one thing that was not predetermined...

And what of the "pre-Sev" (absolute time) incidents actually hinge on Severian being the bringer of the white fountain?

Hope this doesn't sound too sophomoric!!!  Been lurking for far too long, pondering the rather esoteric goings-on here.... 

Tony